@charset "utf-8";
/* CSS Document */
html {
  font-size: 55%;
}
@media screen and (min-width: 960px) {
  html {
    font-size: 62.5%;
  }
}
body {
  font-size: 1.6rem;
  line-height: 1.7;
  color: #3c3c3c;
  -webkit-font-smoothing: antialiased;
  text-rendering: auto;
  letter-spacing: 0.1rem;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
  font-family: 'YakuHanJP', -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}
a {
  display: block;
  transition: .3s;
  color: inherit;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align:top;
  margin: 0;
  padding: 0;
  border: 0;
}
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd {
  margin: 0;
  padding: 0;
}
ul {
  list-style-type: none;
}
h2{
  text-align: center;
}
h2, h3, h4{
  font-weight: bold;
  line-height: 1.4;
}
p{
  text-align: justify;
  text-justify: inter-ideograph;
}
/*********************
タイトル系
*********************/
h2{
  font-size:3.0rem;
}
@media screen and (min-width: 560px) {
h2{
  font-size:3.6rem;
}
}
@media screen and (min-width: 960px) {
h2{
  font-size:4rem;
}
}
.common-lead{
  font-size:2.3rem;
}

/*********************
各パーツ
*********************/
/****幅****/
.wrap {
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 560px) {
.wrap {
  max-width: 1110px;
}
}
.pc-block{
  display: none;
}
.sp-block{
    display: block!important;
  }
@media screen and (min-width: 560px) {
  .pc-block{
    display: block;
  }
  .sp-block{
    display: none!important;
  }
}
.br-block{
  display: block!important;
}
@media screen and (min-width: 960px) {
  .br-block{
    display: none!important;
  }
}
.blue-txt{
  color:#007fbd;
}
/*********************
カラム系
*********************/
@media screen and (min-width: 560px) {
  .common-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.common-sp__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.a-center{
  align-items: center;
}
.col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48.333%;
    flex: 0 0 48.333%;
    max-width: 48.333%;
  }
@media screen and (min-width: 560px) {
  .col-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48.00%;
    flex: 0 0 48.00%;
    max-width: 48.00%;
  }
  .col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 32.00%;
    flex: 0 0 32.00%;
    max-width: 32%;
  }
  .col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20.333%;
    flex: 0 0 20.333%;
    max-width: 20.333%;
  }
}
.col-5 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
  font-size:1.375rem;
}
@media screen and (min-width: 560px) {
  .col-5 {
    font-size:1.5rem;
  }
}
/****中央揃え****/
.t-center {
  text-align: center;
}
.m-auto {
  margin: 0 auto;
}
/*********************
ボタン
*********************/
.conversion-btn {
  border-radius: 10px;
  background: linear-gradient(to bottom, #ffb800 0%,#f27700 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  color: #fff;
  font-weight: bold;
  text-align: center;
  position: relative;
  transition: .3s;
  overflow: hidden;
}
.conversion-btn::before{
  content: '';
display: block;
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: -100%;
background-image: linear-gradient(130deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 75%);
-webkit-animation: shine 2s infinite;
animation: shine 2s infinite;
}
.conversion-btn::after {
  content: 'chevron_right';
  font-family: "Material Icons";
  position: absolute;
  line-height: 1;
  top: 25%;
  left: 30px;
  font-size: 4rem;
  font-weight: normal;
}
.conversion-btn:hover{
  opacity: 0.6;
}
@-webkit-keyframes shine {
  100% {
    left: 100%;
  }
}

@keyframes shine {
  100% {
    left: 100%;
  }
}
/*********************
コンテンツ
*********************/
.main-hero__wrap{
  overflow: visible;
}
.main-hero{
  position: relative;
  background-image:url("../images/a1-sp.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  height:390px;
  background-size: 100%;
  animation: anime 1s;
}
@media screen and (min-width: 560px) {
.main-hero{
  background-image:url("../images/a1-tablet.jpg");
  height:440px;
}
}
@media screen and (min-width: 960px) {
.main-hero{
  background-image:url("../images/a1.jpg");
      background-size: 100%;
    background-position: top center;
    height:530px;
}
}
@media screen and (min-width: 1280px) {
.main-hero{
  height:680px;
}
}
@keyframes anime {
  0% {
    opacity: 0;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.main-hero h1{
  animation: catch .5s;
  animation-delay:.8s;
  opacity: 0;
      padding-top: 23%;
  animation-fill-mode: forwards;
}
@media screen and (min-width: 560px) {
.main-hero h1{
  font-size:4.167vw;
  line-height: 1.4;
  padding-top: 4%;
}
}
@keyframes catch {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.main-hero .conversion-btn{
  padding: 16px 0px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  max-width:600px;
  width:100%;
  border-radius: 32px;
  line-height: 1;
  font-weight: bold;
  font-size: 2.4rem;
  letter-spacing: 0;
}
@media screen and (min-width: 560px) {
  .main-hero .conversion-btn{
    max-width:480px;
    font-size: 2.8rem;
    margin-top: 40px;
  }
}
@media screen and (min-width: 960px) {
  .main-hero .conversion-btn{
    max-width:600px;
    font-size: 3.6rem;
  }
}
.main-hero .conversion-btn::after{
  top: 17%;
  left: 5px;
}
@media screen and (min-width: 560px) {
.main-hero .conversion-btn::after{
  top: 25%;
  left: 20px;
}
}
.main-hero__image{
  position: absolute;
  bottom:-22%;
  text-align: center;
  left: 0;
  right: 0;
  margin: 0 auto;
  width:100%;
}
@media screen and (min-width: 560px) {
  .main-hero__image{
    width:70%;
    bottom:-7%;
  }
}
@media screen and (min-width: 960px) {
  .main-hero__image{
    bottom:-2%;
    width:60%;
  }
}
@media screen and (min-width: 1025px) {
.main-hero__image{
  bottom:-12%;
  width:50%;
}  
}
.top-caption{
  text-align: right;
  padding:10px 15px;
  font-size:1.2rem;
  margin-top:7rem;
}
@media screen and (min-width: 560px) {
  .top-caption{
    margin-top:0rem;
  }
}
/*********************
テレワークとは
*********************/
.about-telework{
  padding:2rem 0 10rem;
}
@media screen and (min-width: 560px) {
  .about-telework{
    padding:6vw 0;
  }
}
@media screen and (min-width: 960px) {
.about-telework{
  max-width:840px;
  margin:0rem auto 0;
  padding:0vw 0 3vw;
}
}
@media screen and (min-width: 1280px) {
  .about-telework{
    margin:7rem auto 0;
    padding:3vw 0 3vw;
  }
}
.about-telework__inner{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom:4rem
}
.about-telework__icon{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
  margin-right: 10px;
}
.about-telework__inner h2{
  font-size: 2.2rem;
}
@media screen and (min-width: 560px) {
.about-telework__icon{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
  margin-right: 0px;
}
.about-telework__block{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
}
.about-telework__image{
  margin-bottom: 14rem;
}
.about-telework__block h2{
  font-size: 3.1rem;
  text-align: left;
}
.about-telework__block p{
  margin-top:2rem;
}

/*********************
テレワークでできること
*********************/
.possible-telework{
  background-color:#cce5f2;
  padding:7rem 0 8rem;
  position: relative;
}
@media screen and (min-width: 560px) {
  .possible-telework{
    padding:5vw 0;
  }
}
.possible-telework__inner{
  max-width: 960px;
  margin:0 auto;
}
.possible-telework h2{
  text-align: center;
  position: absolute;
  left:0;
  right:0;
  top: -1.5%;
  line-height: 1;
}
@media screen and (min-width: 560px) {
  .possible-telework h2{
    top: -4.0%;
  }
}
.possible-telework__block{
  border-radius: 20px;
  background-color:#fff;
  margin-top:3rem;
}
@media screen and (min-width: 560px) {
.possible-telework__block{
  margin-top:0rem;
}
}
.possible-telework__block h3{
  font-size: 3.1rem;
  text-align: center;
  font-weight: bold;
  padding:20px;
  line-height: 1;
}
.possible-telework__lead{
  color:#646464;
  font-size:1.8rem;
  padding:0 30px;
  font-weight: bold;
  margin-bottom: 20px;
}
.possible-telework__image{
  margin:0 auto 10px;
  padding:0 10%;
}
@media screen and (min-width: 560px) {
  .possible-telework__image{
    max-width: 230px;
    padding:0;
}
}
.possible-telework__body{
  background-color:#007fbd;
  padding:24px 30px;
  color:#fff;
  border-radius:0 0 20px 20px;
}
/*********************
導入するべき4つのメリット
*********************/
.merit-telework{
  padding:7rem 0;
}
@media screen and (min-width: 560px) {
  .merit-telework{
  padding:5vw 0;
}
}
.merit-telework h2{
  text-align: center;
  margin-bottom: 6rem;
}
.merit01{
  background-color:#007fbd;
}
.merit02{
  background-color: #48aee5;
}
.merit03{
  background-color:#48b6c9;
}
.merit04{
  background-color: #3d95b3;
}
.merit-telework__block{
  padding:2.5rem;
  color:#fff;
  margin-bottom: 40px;
  border-radius: 20px;
}
.merit-telework__block .col-2:first-child{
  max-width: 70%;
  margin:0 auto 20px;
}
@media screen and (min-width: 560px) {
  .merit-telework__block .col-2:first-child{
  max-width: 100%;
  margin:0;
}
}
.merit-headline_inner{
  display: flex;
  align-items: flex-end;
  font-weight: bold;
  margin-bottom: 20px;
}
.merit-count{
  font-size:8rem;
  line-height: 1;
  margin-right: 20px;
}
@media screen and (min-width: 560px) {
  .merit-count{
    font-size:10rem;
  }
}
@media screen and (min-width: 960px) {
  .merit-count{
    font-size:12rem;
  }
}
.merit-headline_inner h3{
  font-size:2.4rem;
}
@media screen and (min-width: 560px) {
  .merit-headline_inner h3{
  font-size:2.7rem;
}
}
@media screen and (min-width: 960px) {
  .merit-headline_inner h3{
  font-size:3.1rem;
}
}
/*********************
こんな悩みはありませんか
*********************/
.trouble-telework{
  background-color: #f5f5f5;
  padding:10vw 0 10vw;
  position: relative;
}
@media screen and (min-width: 560px) {
  .trouble-telework{
    padding:8vw 0 0;
  }
}
@media screen and (min-width: 960px) {
  .trouble-telework{
    padding:5vw 0 0;
  }
}
.trouble-telework::after{
    top: 100%;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: -10px;
  left: 0;
  border-style: solid;
  border-color: #f5f5f5 transparent transparent transparent;
  border-width: 40px 50px 0 50px;
  z-index: 1;
  text-align: center;
  margin: 0 auto;
  right: 0;
}
@media screen and (min-width: 560px) {
  .trouble-telework::after{
    border-width: 60px 90px 0 90px;
  }
}
.trouble-telework h2{
  color:#646464;
  margin-bottom: 6rem;
}
@media screen and (min-width: 560px) {
.trouble-telework__image{
-webkit-box-flex: 0;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
  max-width: 30%;
}
}
.troubke-telework__block{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  max-width: 65%;
}
.troubke-telework__block div:not(:first-child){
  margin-top:15px;
}
.trouble-telework__block{
  color:#fff;
  background-color:#646464;
  border-radius: 10px;
  font-weight: bold;
  padding:20px;
  margin-top:18px;
}
/*********************
取引実績
*********************/
.result-telework{
  background-color: #cce5f2;
  padding:8rem 0;
  position: relative;
}
@media screen and (min-width: 560px) {
  .result-telework{
    padding:10vw 0;
  }
}
.result-telework__image{
  background-image:url("../images/20000-sp.png");
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 2;
  overflow: hidden;
  height:480px;
}
@media screen and (min-width: 560px) {
  .result-telework__image{
    background-image:url("../images/20000.png");
    height:520px;
    background-position: center center;
  }
}
/* .result-telework__image::before{
  content:'';
  background-image:url("../images/bg.png");
  width: 100%;
height: 100%;
z-index: -1;
display: block;
left: 0;
right: 0;
} */
.result-telework__image h2{
  font-size: 6rem;
    color: #007fbd;
    line-height: 0.8;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 9%;
    text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px,
    #fff 0px -2px 2px, #fff -2px 0px 2px,
    #fff 2px 2px 2px, #fff -2px 2px 2px,
    #fff 2px -2px 2px, #fff -2px -2px 2px,
    #fff 1px 2px 2px, #fff -1px 2px 2px,
    #fff 1px -2px 2px, #fff -1px -2px 2px,
    #fff 2px 1px 2px, #fff -2px 1px 2px,
    #fff 2px -1px 2px, #fff -2px -1px 2px,
    #fff 1px 1px 2px, #fff -1px 1px 2px,
    #fff 1px -1px 2px, #fff -1px -1px 2px;
        opacity: 0;
    -webkit-transform: scale(1.2) translateZ(0);
    transform: scale(1.2) translateZ(0);
    -webkit-filter: blur(5px);
    filter: blur(5px);
    transition: opacity .8s cubic-bezier(.215, .61, .355, 1) .4s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) .4s, -webkit-transform 1s cubic-bezier(.215, .61, .355, 1) .4s;
    transition: opacity .8s cubic-bezier(.215, .61, .355, 1) .4s, filter 1s cubic-bezier(.215, .61, .355, 1) .4s, transform 1s cubic-bezier(.215, .61, .355, 1) .4s;
    transition: opacity .8s cubic-bezier(.215, .61, .355, 1) .4s, filter 1s cubic-bezier(.215, .61, .355, 1) .4s, transform 1s cubic-bezier(.215, .61, .355, 1) .4s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) .4s, -webkit-transform .8s cubic-bezier(.215, .61, .355, 1) .4s;
}
.js-scroll.done .result-telework__image h2{
      opacity: 1;
    -webkit-transform: scale(1) translateZ(0);
    transform: scale(1) translateZ(0);
    -webkit-filter: blur(0px);
    filter: blur(0px);
}
.result-telework__ttl{
  font-size:4.7rem;
}
.result-telework__subttl{
  font-size:3rem;
}
@media screen and (min-width: 560px) {
  .result-telework__image h2{
    font-size: 8.2rem;
  }
  .result-telework__ttl{
  font-size:6.6rem;
}
.result-telework__subttl{
  font-size:5rem;
}
}
@media screen and (min-width: 960px) {
  .result-telework__image h2{
    font-size: 10rem;
  }
  .result-telework__ttl{
  font-size:7.7rem;
}
.result-telework__subttl{
  font-size:5.5rem;
}
}
.result-telework__block{
  max-width:1300px;
  background-color:#fff;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding-bottom: 8rem;
}
.result-telework__block::before{
  content:'';
  position: absolute;
  background:#fff;
  width:100%;
  height: 150px;
  top: -150px;
}
@media screen and (min-width: 560px) {
  .result-telework__block{
    border-radius: 0 0 20px 20px;
    padding-bottom: 5vw;
  }
  .result-telework__block::before{
    border-radius: 20px 20px 0px 0px;
  }
}
.result-telework__block h2{
  text-align: left;
  padding:40px 0 30px;
}
.result-telework__block p{
  font-size:1.9rem;
  margin-bottom:4rem;
}
@media screen and (min-width: 560px) {
  .result-telework__block p{
  font-size:2.1rem;
}
}
@media screen and (min-width: 960px) {
  .result-telework__block p{
  font-size:2.3rem;
}
}
.result-telework__body-block{
  margin-top:3rem;
}
@media screen and (min-width: 560px) {
.result-telework__image01{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  max-width: 35%;
}
.result-telework__body-block{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
  margin-top:0rem;
}
}
.result-telework__body-block h4{
  background-color: #f27700;
  color:#fff;
  padding:10px;
  font-size:2.3rem;
  text-align: center;
  position: relative;
}
.result-telework__body-block h4::after{
  top: 100%;
content: "";
position: absolute;
width: 0;
height: 0;
bottom: -10px;
left: 0;
border-style: solid;
border-color: #f27700 transparent transparent transparent;
border-width: 20px 20px 0 20px;
z-index: 1;
text-align: center;
margin: 0 auto;
right: 0;
}
.result-telework__body-block p{
  font-size: 1.6rem;
  margin-bottom: 0;
  margin-top:4rem;
}
.flow-telework{
  padding:8rem 0;
  text-align: center;
}
@media screen and (min-width: 560px) {
  .flow-telework{
    padding:5vw 0;
  }
}
.flow-telework h2{
  margin-bottom: 3rem;
}
.flow-telework .common-lead{
  margin-bottom: 4rem;
  text-align: center;
}
.flow-telework__body{
  background-color: #005885;
  color:#fff;
  border-radius: 20px;
  position: relative;
  top:-15px;
  text-align: center;
  padding:10px;
  font-size:2.3rem;
  line-height: 1;
}
.flow-telework .common-sp__inner{
  position: relative;
  background-image:url("../images/flow-bg.png");
      background-size: 70%;
    background-position: center center;
}
@media screen and (min-width: 560px) {
  .flow-telework .common-sp__inner{
    background-image:none;
  }
.flow-telework .common-sp__inner::after{
  content:'';
  position: absolute;
  width:0%;
  height:20px;
  background:#c8c8c8;
  top:40%;
  text-align: center;
  left:0;
  margin:0 auto;
  z-index: -1;
  animation: sample-second-before 1.5s normal;
  animation-fill-mode: forwards;
  animation-delay:1s;
}
}

.flow-telework .col-4{
  text-align: center;
}
/*********************
お問い合わせページ
*********************/
.contact-telework{
  background-color: #f5f5f5;
  padding:8rem 0;
}
@media screen and (min-width: 560px) {
.contact-telework{
  padding:5vw 0;
}
}
.contact-telework h2{
  margin-bottom: 4rem;
}
.contact-telework .common-lead{
  text-align: center;
  margin-bottom:3rem;
}
.form-inner{
  width:100%;
  margin: 0 auto;
}
.contact-danger{
  color:#e50000;
  font-size:1.5rem;
  margin-bottom:2rem;
}
.form-content__headline{
    position: relative;
    font-weight: bold;
    color:#646464;
}
.form-content__body{
  margin-bottom: 24px;
}
.form-content__body input, .form-content__body select,.form-content__body textarea{
  padding: 16px 8px;
  width: 100%;
  background-color: #fff;
  border:1px solid #646464;
  transition: all 0.3s;
  margin-top:8px;
  border-radius: 8px;
}
.form-content__body textarea{
    width: 100%;
    min-height: 8em;
    margin-bottom: 40px;
    display: block;
}
@media screen and (min-width: 560px) {
  .form-content__body textarea{
    max-width: 100%;
  }
}
.form-inner .conversion-btn{
  width: 100%;
  max-width: 480px;
  margin:4rem auto;
  text-align: center;
  display: flex;
  justify-content: center;
}
.require {
  color: #e50000;
  font-size: 14px;
  margin-left: 10px;
}
.form-content__inner{
  display: flex;

}
.form-content__body >div{
  display: flex;
}
.form-content__body input[type="checkbox"]{
  margin-left: 10px;
  border: 1px solid #999;
  flex:0 0 40%;
  position: relative;
}
.contact-telework .conversion-btn{
  height:74px;
  line-height: 74px;
  font-size:3.0rem;
  border-radius: 37px;
  letter-spacing: 0.2rem;
}
@media screen and (min-width: 560px) {
  .contact-telework .conversion-btn{
    font-size:3.6rem;
  }
}
.agree-body{
  font-size: 13px;
}
.contact-tel{
  text-align: center;
  margin-top: 8rem;
}
.contact-tel__headline{
  font-size:2.3rem;
  text-align: center;
}
.contact-tel a{
  font-size:5.7rem;
  letter-spacing: 0;
  line-height: 1;
  font-weight: bold;
}
@media screen and (min-width: 560px) {
  .contact-tel a{
    font-size:6.7rem;
  }
}
.contact-tel__body{
    letter-spacing: 0;
    text-align: center;
    font-size: 1.5rem;
}
.contact-logo{
  text-align: center;
  margin:4rem auto 4rem;
}
@media screen and (min-width: 560px) {
  .contact-logo{
     margin:4rem auto 0;
  }
}
.contact-logo a{
  display: inline-block;
}
.contact-logo a:hover{
  opacity: 0.6;
}
.contact-telework__body{
  font-size:1.5rem;
}
.contact-telework__body a{
  color:#007fbd;
  text-decoration: underline;
  display: inline;
}
.contact-telework__body a:hover{
  opacity: 0.6;
  text-decoration: none;
}
.thanks-content{
  padding:10rem 0;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}
.thanks-ttl{
  margin-bottom: 2rem;
  font-size: 2.4rem;
  text-align: left;
}
/*********************
ヘッダー
*********************/
.site-header{
  background-color:#007fbd;
  position: -webkit-sticky;
  position: sticky;
  width: 100%;
  top:0;
  color:#fff;
  z-index: 10;
}
.header-inner{
  max-width: 100%;
  padding:0px;
  margin:0 auto;
  transition: .3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (min-width: 560px) {
  .header-inner{
    max-width: 97%;
  padding:10px 0;
  }
}
.scrolled .header-inner{
  padding:0px 0;
}
header h1{
  max-width: 164px;
}
header h1 a:hover{
  opacity: 0.6;
}
.header-links{
  display: flex;
}
@media screen and (min-width: 560px) {
.header-links{
  display: none;
}
}
.tel-link__sp{
  background-color:#005885;
  padding: 16px;
    line-height: 1;
}
.contact-sp{
  background: linear-gradient(to bottom, #ffb800 0%,#f27700 100%);
  padding: 16px;
    line-height: 1;
}
.header-block{
  display: none;
}
@media screen and (min-width: 560px) {
.header-block{
  margin-left: auto;
  display: flex;
}
}
.tel-link{
  font-size:2.8rem;
  font-weight: bold;
  letter-spacing: 0;
}
.header-block__body p{
  font-size:1.2rem;
}
.header-block__body p span{
  font-weight: bold;
}
.header-block__body{
  line-height: 1.4;
  margin:0 20px;
}
header .conversion-btn{
  width:130px;
  height:40px;
  line-height: 40px;
}
header .conversion-btn::after{
  font-size:2rem;
  top:29%;
  left:5px;
}
/*********************
フッター
*********************/
footer {
  background-color: #007fbd;
  color:#fff;
  text-align: center;
}
footer p{
  font-size:3.0rem;
  text-align: center;
  padding: 15px 0;
  font-weight: bold;
}
@media screen and (min-width: 560px) {
  footer p{
    font-size:3.6rem;
  }
}
footer p span{
  display: block;
  font-weight: normal;
  font-size:1.8rem;
}
@media screen and (min-width: 560px) {
footer p span{
  display: inline;
  font-size:2.3rem;
  margin-left: 20px;
}
}
copyright {
  background-color: #005885;
  display: block;
  padding: 10px 0;
  color:#fff;
  font-size: 1.2rem;
}
/*********************
アニメーション
*********************/
.animation {
  overflow: hidden;
  position: relative;
}
.fadein {
  opacity: 0;
  transform: translate(0, 40px);
  transition: opacity 1.4s, transform 0.8s;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}
.fade {
  opacity: 0;
  transition: opacity 1.4s, transform 0.8s;
}
.fade.scrollin {
  opacity: 1;

}
.common-animation {
  animation: sample-second-img 2s cubic-bezier(.4, 0, .2, 1);
}
.common-animation::before {
  animation: sample-second-before 2s cubic-bezier(.4, 0, .2, 1) forwards;
  background: #fff;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
@keyframes common-animation {
  0% {
    opacity: 0;
  }
}
@keyframes common-animation {
  100% {
    transform: translateX(100%);
  }
}
@keyframes sample-second-img {
  0% {
    opacity: 0;
  }
}
@keyframes sample-second-before {
0% {
    width:0;
  }
  100% {
    width:90%;
  }
}
.img-animation {
  animation: img-opacity 1s cubic-bezier(.4, 0, .2, 1);
  overflow: hidden;
  position: relative;
}
.img-animation::before {
  animation: img-animation 1s cubic-bezier(.4, 0, .2, 1) forwards;
  background: #fff;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
@keyframes img-opacity {
  0% {
    opacity: 0;
  }
}
@keyframes img-animation {
  100% {
    transform: translateX(100%);
  }
}
